Subject: Ticket Assigned - Need esc late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Dec 2021 06:36:09 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late collection saurabh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saurabh Bot:  Hi Saurabh ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561387917            07:53 PM, 04th Dec                     saurabh                    Ok           07:54 PM, 04th Dec                   Mohad                   Hi Saurabh, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           07:54 PM, 04th Dec                     saurabh                    Hi Kabir, i requested returned for few items           07:54 PM, 04th Dec                     saurabh                    But nobody came to collect the order           07:55 PM, 04th Dec                   Mohad                   Could you please share your order number so that I can assist you further?           07:56 PM, 04th Dec                     saurabh                    Sure           07:56 PM, 04th Dec                     saurabh                    9513694788           07:56 PM, 04th Dec                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:57 PM, 04th Dec                     saurabh                    Ok           07:57 PM, 04th Dec                   Mohad                   Kindly confirm your contact number (971561387917)?            07:59 PM, 04th Dec                     saurabh                    Confirmed           08:00 PM, 04th Dec                   Mohad                   Have you been contacted earlier regarding collection?           08:00 PM, 04th Dec                     saurabh                    No, i requested through app during last week           08:00 PM, 04th Dec                     saurabh                    Didn't received any call for collection til now           08:01 PM, 04th Dec                   Mohad                   We sincerely apologize for any inconvenience caused to you.           08:02 PM, 04th Dec                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:02 PM, 04th Dec                     saurabh                    Noted thanks           08:03 PM, 04th Dec                   Mohad                   Is there anything else I can help you with today?           08:03 PM, 04th Dec                     saurabh                    No, good to go           08:03 PM, 04th Dec                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:07 PM, 04th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3534412